## omlib-motorcycledynamics 7

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "MotorcycleDynamics" "$(DESTDIR)/usr/lib/omlibrary/"
