=== debian/changelog ===
omlib-motorcycledynamics (7-1) unstable; urgency=low
  * Automatic subversion build
  * [r7] martin.sj..lund: Merge branch 'master' of
    github.com:modelica-3rdparty/MotorcycleDynamics
  * [r6] dietmar.winkler: Created master branch for development.
    
    Also removed erroneous license file and merged the list of
    contributors into the README.md file

 -- OpenModelica Build System <build@openmodelica.org>  Tue, 16 Apr 2013 13:08:44 +0200
