=== debian/control ===
Source: omlib-motorcycledynamics
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-motorcycledynamics
Architecture: all
Depends: omlib-modelica-2.2.1,${misc:Depends}
Recommends: omc
Description: MotorcycleDynamics is a Modelica library
 MotorcycleDynamics is a Modelica library
