## omlib-motorcycledynamics 20130416

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "MotorcycleDynamics" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
