## omlib-motorcycledynamics 20130416-040318~git~master

=== debian/changelog ===
omlib-motorcycledynamics (20130416-040318~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:04:55 +0200
