=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-motorcycledynamics
 Architecture: all
-Depends: omlib-modelica-2.2.1,${misc:Depends}
+Depends: omlib-modelica-2.2.2,${misc:Depends}
 Recommends: omc
 Description: MotorcycleDynamics is a Modelica library
  MotorcycleDynamics is a Modelica library
